Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: Help!!!!! wiiflow/usb loader/uloader.etc error

  1. #1
    New Member
    Join Date
    Mar 2010
    Posts
    40
    Thanks
    8
    Thanked 1 Time in 1 Post

    Help!!!!! wiiflow/usb loader/uloader.etc error

    hello

    i have recently downgraded to 4.1e and did a softmod tutorial on softmoding my wii but when i load any game on the wii it gives me dsi stack and all that stuff i have heard about the cios 222 and cios 223 but what does it actually means as i did last time i installed my some silly ios's and bricked my wii but managed to fix it fortunately. do i have to install these unique files to get wiiflow usb loader uloader and all the usb loaders to work?

    thanks

    mizaan shamaun

  2. #2
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    you'll need cios222 to run uloader
    wiiflow,gx, and cfg can run off of cios249
    make sure you have cios249 rev17 as that's the suggested version right now on wiihacks
    See the Thanks button over there?
    <================================= Click it

  3. #3
    New Member
    Join Date
    Mar 2010
    Posts
    40
    Thanks
    8
    Thanked 1 Time in 1 Post
    ok
    but do you have then download link and the instructions as i like to follow them

    thanks

    mizaan shamaun

  4. #4
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    link in my signature on installing ios222
    if you followed one of the guides on wiihacks...you should have cios249 rev17
    See the Thanks button over there?
    <================================= Click it

  5. #5
    New Member
    Join Date
    Mar 2010
    Posts
    40
    Thanks
    8
    Thanked 1 Time in 1 Post
    so you mean install cios 249 rev 17
    than my loaders will work


    thanks

    mizaan shamaun

  6. #6
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    not sure if uloader can run on cios249 rev17 (it might run on ios222 or223 or224)
    but all others do
    so pretty much...yes
    See the Thanks button over there?
    <================================= Click it

  7. #7
    New Member
    Join Date
    Mar 2010
    Posts
    40
    Thanks
    8
    Thanked 1 Time in 1 Post
    so do you know where i can download this file?

    thanks

    mizaan shamaun

  8. #8
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    from right here
    See the Thanks button over there?
    <================================= Click it

  9. #9
    New Member
    Join Date
    Mar 2010
    Posts
    40
    Thanks
    8
    Thanked 1 Time in 1 Post
    wait a minute this is the cios38 rev17 installer not the cios249rev17 installer I thought you said that the cios249rev17 installer was the one that was needed

    thanks

    mizaan shamaun

  10. 1 User Says Thank You mizzeeboy For This Useful Post


  11. #10
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    ios38 is the base ios, but it installs to slot 249 and 250
    that's the one you want
    See the Thanks button over there?
    <================================= Click it

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •